@media (max-width:900px){
  .uis084sgo5sa2s .c47m4j8xfr6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xt4s25jq{justify-content:flex-start}
  .doldgo4,.m23fdra9ij,.zbmhedyfir1uf9v,.y70fo5e27aic7,.qnlcyhxzmh5t6{grid-template-columns:1fr!important}
  .koyj97ii2imul{display:block!important;transform:none!important}
  .eihnh7geco7jtna .zbmhedyfir1uf9v{grid-template-columns:1fr}
  .hxuoky2a1b h2{font-size:34px}
}
@media (max-width:560px){
  .c47m4j8xfr6{width:min(100% - 24px,1180px)}
  .doldgo4{padding:18px}
  .vpgcjng{padding:6px 7px;font-size:13px}
  .tb9h49tuu9fmfz,.koyj97ii2imul,.wmdgmm6fr4nzj,.jvqwekqvd,.qrj58isopxe5d5o,.euysp30p295u9h{padding:16px}
}
